<h1 mat-dialog-title>Supprimer une catégorie</h1>
<div mat-dialog-content>
    <p>Voulez vous supprimer la catégorie suivante ?</p>
    <span>{{ data.category }}</span>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Annuler</button>
  <button mat-button (click)="delete()" [mat-dialog-close]="" cdkFocusInitial>Supprimer</button>
</div>
